1. Download our Official Android App: Forums for Android!

Support Getting adobe flash player 10.1 to work on Samsung Galaxy Europa GT-i5500

Discussion in 'Android Devices' started by nuclearfusion, Jun 21, 2011.

  1. nuclearfusion

    nuclearfusion Lurker
    Thread Starter
    Rank:
    None
    Points:
    6
    Posts:
    2
    Joined:
    Jun 21, 2011

    Jun 21, 2011
    2
    1
    6
    Just updated my phone's firmware to android 2.2 froyo. Then downloaded adobe flash player 10.1.
    But when I go to a flash website, I get messages saying flash player required,etc even though it is on my phone.
    If I go into settings/ applications/ manage applications. I can see adobe flash player 10.1 on the list.
    Any ideas? Is the phone not up to running flash?
     

    Advertisement

    mohd adil likes this.
  2. nuclearfusion

    nuclearfusion Lurker
    Thread Starter
    Rank:
    None
    Points:
    6
    Posts:
    2
    Joined:
    Jun 21, 2011

    Jun 21, 2011
    2
    1
    6
    Have done some research on the net. So think I have found the answer to my own question?:(

    Flash player requires at least an ARMv7 processor, some devices still use ARMv6 processors and will not allow Flash to be installed. Contacting the developer might be my best option if you have one of these older devices/processors.
    The Samsung GT-i5500 has a MSM7227-1 Processor, ARM V6 600MHz, no probs with Froyo, but no Flash :mad:
    Specs are here: Support for GT-I5500 SAMSUNG

    Hope somebody can say I am wrong and find a solution, but its not looking good.:(
     
  3. queeni

    queeni Well-Known Member
    Rank:
    None
    Points:
    38
    Posts:
    101
    Joined:
    Jan 1, 2011

    Jan 1, 2011
    101
    17
    38
    Denmark

Share This Page

Loading...